
/* phone */
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/88df3c8a2023d507886839ec78362bff.jpg") repeat-x center top; }
.site-lang-pl .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pl .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pl .root { min-height: 100%; height: auto; }
#wb_element_instance3_4 p:last-child { margin-bottom: 0; }
#wb_element_instance3_4 { opacity: 1; width: 100%; height: auto; max-width: 1199px; margin: 0px 1px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance2_4 { width: 100%; height: auto; max-width: 1200px; margin: 0px 0px 46px 0px; flex: 1 1 auto; }
#wb_element_instance2_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance4_4 ul { background: #000000 none repeat right top; }
#wb_element_instance4_4 ul, #wb_element_instance4_4-det ul { border: 1px none #000000; }
#wb_element_instance4_4, #wb_element_instance4_4 ul, #wb_element_instance4_4-det ul { text-align: center; }
#wb_element_instance4_4 ul ul, #wb_element_instance4_4-det ul { background: #000000 none repeat right top; }
#wb_element_instance4_4 li, #wb_element_instance4_4-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance4_4 li a, #wb_element_instance4_4-det li a { padding: 10px 30px 10px 30px; text-transform: uppercase; border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance4_4 li.over > a, #wb_element_instance4_4 li:focus > a, #wb_element_instance4_4-det li.over > a, #wb_element_instance4_4-det li:focus > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance4_4 li.active > a, #wb_element_instance4_4-det li.active > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance4_4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4_4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4_4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 37px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_4 p:last-child { margin-bottom: 0; }
#wb_element_instance8_4 { opacity: 1; width: 51.53%; height: auto; max-width: 1196px; margin: 5px -153px 19px 100px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance7_4 { width: 100%; height: auto; max-width: 100%; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance7_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 63px 0px 73px 0px; border: 3px solid #FFFFFF; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance10_4 p:last-child { margin-bottom: 0; }
#wb_element_instance10_4 { opacity: 1; width: auto; height: auto; max-width: 510px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_4 { width: 100%; height: auto; max-width: 780px; margin: 5px 43px 5px 0px; flex: 1 1 auto; }
#wb_element_instance9_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance6_4 { width: 100%; height: auto; max-width: 883px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance6_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 63px 0px 73px 0px; border: 3px solid #FFFFFF; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-end; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 117px 152px 25px 155px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_4 { width: 100%; height: auto; min-height: 380px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance12_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance11_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/38a02ac92c0fc691e106add88f34c1ad.jpg") repeat fixed center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_4 { width: 100%; height: auto; min-height: 690px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance14_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance13_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll center center; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_4 p:last-child { margin-bottom: 0; }
#wb_element_instance17_4 { opacity: 1; width: auto; height: auto; max-width: 300px; margin: 0px 5px 2px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance18_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 24px; min-height: 24px; max-width: 48px; max-height: 48px; margin: 0px 5px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance18_4 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance18_4 img { width: 100%; height: auto; }
#wb_element_instance16_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance16_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 895px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance15_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 18px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_4 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance4_4 > ul, #wb_element_instance4_4-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 117px 152px 25px 155px; }
	#wb_element_instance16_4 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 895px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

